Subject: Re: [Fot] Wedges

From: [email-masked]
Date: Fri, 14 Dec 2012 10:33:00 -0500 (EST)

In a message dated 12/14/2012 9:16:26 AM Central Standard Time, 
[email-masked] writes:

> Henry , I'm in as I have two coupes, have thought many times over and 
> over
> wheather to develope one into a racer, and many camp fires with the 
> "getto"
> crowd on just what you are talking about, are we sticking with the 7 
> engine
> , lets get it rolling or more planning,
> 

I do not know if they are still active, but years ago there was an outfit 
in Garland, Texas (John's Cars?) that made a career out of putting V6s into 
TR7s, and claiming the result to be superior to the TR8.  This was in the 
mid-1980s.  I almost bought a 'conversion kit' (I had a TR7 fixed head coupe) 
at the time, but my attention wandered.  Don't know if they are still around.

Bill Dentinger
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]